<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>

<form action="ex.php" method="post">


    <p style="font-size: 35px;color:deeppink; text-align: center ; ">  UserName:

        <label>
            <input type="text" style="font-size: 25px" name="name" required>
        </label><br>

    </p>

    <p style="font-size: 35px;color:deeppink; text-align: center">surname:
        <label>
            <input type="text" style="font-size: 25px" name="surname" required>
        </label><br>

        <br>

        <input style="font-size: 30px;color:deeppink"  type="submit">
    </p>

</form>
</body>
</html>